@media screen and (min-width: 751px) {
    #topic_path ul li a:hover {
        text-decoration: none;
    }
    .pagination li:not([class]) a:hover {
        opacity: 0.8;
    }
    .wp-pagenavi a:hover {
        opacity: 0.8;
    }
    .udr_list_btn.udr_list_st2 {
        max-width: 896px;
        margin-left: auto;
        margin-right: auto;
    }
    .udr_list_btn.udr_list_st2 li{
        min-width: 287px;
    }
    .udr_list_btn.udr_list_st2 li:nth-child(4n) {
        margin-right: 17.3px;
    }
    .udr_list_btn li a:hover {
        background: none;
    }
    .udr_list_btn li a:hover:after {
        width: 100%;
        left: 0;
        background: #d5def4;
    }
    .btn_prev_next li a:hover {
        color: #fff;
        background-color: #2c5cca;
    }
    #topic-path li a:hover {
        opacity: 0.8;
        text-decoration: underline;
    }
    .pagination li a:hover {
        opacity: 0.6;
        color: #004290;
    }
    .pagination li.active a:hover {
        color: #333;
        opacity: 1;
    }
    .udr_column_list li a:hover {
        opacity: 0.8;
    }
    .udr_flow_ct li .udr_web:hover {
        opacity: 0.8
    }
    .tel_link:hover {
        text-decoration: underline;
    }
    .ovn-bg button:hover {
        opacity: 0.8;
    }
}


/* end screen-min: 751px */

@media screen and (min-width: 751px) and (max-width: 1220px) {
    .udr_bg_h4 {
        width: calc(100% + 20px);
        padding: 80px 15px;
    }
}

@media screen and (min-width: 751px) and (max-width: 1024px) {
    .under #main {
        margin-top: 65px;
    }
}

@media screen and (max-width: 750px) {
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    input,
    button,
    textarea,
    select,
    p,
    blockquote,
    th,
    td,
    pre,
    address,
    li,
    dt,
    dd {
        font-size: 140%;
    }
    .sp {
        display: block !important;
    }
    .pc {
        display: none !important;
    }
    .image-r,
    .image-l {
        float: none;
        text-align: center;
        margin: 0 0 20px;
    }
    .section {
        padding: 0 0 0 0;
        margin: 0 0 45px 0;
    }
    .tb-block-sp th,
    .tb-block-sp td {
        widows: 100% !important;
    }
    .tb-block-sp tr:not(:last-child) th+td {
        border-top: none;
    }
    .scroll-noti {
        font-size: 12px;
        opacity: 0.6;
    }
    .tb-scroll-sp {
        overflow: auto;
        padding-bottom: 20px;
    }
    .tb-scroll-sp table {
        min-width: 800px;
    }
    #content {
        padding: 0 0 50px;
    }
    #top_info:after {
        right: -100px;
        width: 262px;
        height: 100%;
        top: 0;
    }
    #top_info:before {
        left: -100px;
        width: 262px;
        height: 100%;
        top: 0;
    }
    .udr_h2 {
        padding-top: 20px;
    }
    .udr_h2 .jp {
        font-size: 26px;
    }
    .udr_h2 .en {
        font-size: 12px;
    }
    .udr_h3,
    .ovh-dsc h3 {
        font-size: 23px;
        margin-bottom: 30px;
        padding-top: 20px;
    }
    .udr_list_btn li {
        margin-right: 17.3px;
        width: calc(100% / 2 - 13px);
        margin-bottom: 18px;
    }
    .udr_list_btn li:nth-child(2n) {
        margin-right: 0;
    }
    .udr_list_btn li a {
        max-width: 100%;
        padding: 0 10px 0 25px;
        font-size: 15px;
        height: 70px;
    }
    .udr_h401 {
        margin-bottom: 30px;
        font-size: 21px;
    }
    .udr_box_h4 .udr_h402 {
        padding-top: 0;
        font-size: 21px;
        margin-bottom: 25px;
    }
    .udr_bg_h4 {
        padding: 45px 0;
    }
    .udr_h5 {
        font-size: 17px;
    }
    .step_ttl .ttl {
        font-size: 21px;
    }
    .step_ttl .stt {
        margin-right: 10px;
        font-size: 13px;
        padding-top: 5px;
        width: 52px;
        height: 52px;
    }
    .step_ttl {
        margin-bottom: 20px;
    }
    .step_img_txt {
        padding-left: 50px;
    }
    .step_img_txt .img {
        width: 160px;
        height: 160px;
        margin-right: 35px;
    }
    .udr_step li:before {
        left: 25px;
        height: calc(100% - 52px);
    }
    .step_img_txt .txt {
        font-size: 14px;
    }
    .udr_step li {
        padding-bottom: 25px;
    }
    .tb-block-sp th,
    .tb-block-sp td {
        display: block;
        width: 100% !important;
        border-bottom: 0;
    }
    .tb-block-sp td {
        border-bottom: 5px solid #fff;
    }
    .tb-block-sp tr:last-child td {
        border-bottom: 0;
    }
    .udr-tbl th,
    .udr-tbl td {
        padding: 12px;
    }
    .udr_h2 .jp {
        line-height: 1.5em;
        margin-bottom: 0;
    }
    .faq-box .faq-box__ttl {
        font-size: 18px;
        padding: 15px 15px 15px 55px;
    }
    .faq-box .faq-box__text .un-text:before {
        top: 0;
        left: -50px;
        padding: 2px 12px 3px;
        font-size: 20px;
    }
    .faq-box .faq-box__text {
        margin: 0 0 0;
        background: #F8F8F8;
        padding: 14px 10px 14px 60px;
    }
    .un-text {
        font-size: 14px;
    }
    .faq-box .faq-box__ttl:before {
        top: 12px;
        left: 14px;
        font-size: 32px;
    }
    .udr_faq li {
        margin-bottom: 30px;
    }
    .udr_frame {
        padding: 15px 10px 25px;
        margin-bottom: 25px;
    }
    .udr_ttl_frame {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .tbl-scroll {
        overflow-x: auto
    }
    .tbl-scroll table {
        min-width: 800px;
    }
    .tableStyle01>tbody>tr>td {
        padding: 10px 20px;
        vertical-align: middle;
    }
    .tableStyle01>tbody>tr>th {
        font-size: 18px;
        padding: 12px 10px;
    }
    .img_c img {
        max-height: 400px;
    }
    .udr_column_list {
        flex-direction: column;
    }
    .udr_column_list li {
        width: 100%;
        max-width: 400px;
        margin: 0 auto 30px !important;
    }
    .btn_prev_next {
        flex-direction: column;
        align-items: center;
    }
    .btn_prev_next li {
        width: 100%;
        position: static !important;
        max-width: 270px;
    }
    .btn_prev_next li a {
        padding: 10px 20px;
        font-size: 16px;
    }
    .under #main {
        margin-top: 66px;
    }
    .udr_company_sec {
        height: auto;
        padding: 15px;
    }
    .udr_company_sec .ttl {
        font-size: 24px;
        padding: 20px;
    }
    .under .idx_h1 {
        width: 100%;
    }
    .un_d_flex {
        justify-content: space-between;
    }
    .outline-image {
        max-width: 250px;
    }
    .under .remodal {
        max-width: 280px;
    }
    .ovn-bg button.slick-prev {
        border-top: 14px solid transparent;
        border-bottom: 14px solid transparent;
        border-right: 14px solid #2c5cca;
    }
    .ovn-bg button.slick-next {
        border-top: 14px solid transparent;
        border-bottom: 14px solid transparent;
        border-left: 14px solid #2c5cca;
        border-right: 0;
    }
}


/* end screen-max: 750px */

@media screen and (max-width: 640px) {
    .udr_flow_ct {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .udr_flow_ct li {
        width: 100%;
        margin: 0 auto 20px;
        padding: 20px 6px;
    }
    .udr_ttl_ct {
        font-size: 18px;
    }
    .udr_flow_ct li a {
        margin-bottom: 0;
    }
    .udr_ttl_frame {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .udr_frame_ct .udr_tel {
        font-size: 34px;
    }
    .udr_frame_ct .udr_tel:before {
        top: 4px;
    }
    .txt_tel,
    .udr_frame_ct .sub_tel {
        font-size: 13px;
    }
    .pickup dt h6 {
        font-size: 18px;
    }
}


/* end screen-max:640px */

@media screen and (max-width: 560px) {}


/* end screen-max:560px */

@media screen and (max-width: 530px) {
    .udr_h2 .jp {
        font-size: 22px;
    }
    .udr_h3,
    .ovh-dsc h3 {
        font-size: 20px;
    }
    .udr_list_btn {
        flex-direction: column;
        align-items: center;
    }
    .udr_list_btn li {
        margin: 0 auto 15px !important;
        width: 100%;
        max-width: 320px;
    }
    .udr_list_btn li:last-child {
        margin-bottom: 0 !important;
    }
    .udr_h401:before {
        content: "";
        position: absolute;
        right: -50vw;
        top: -20vw;
        bottom: 0;
        background: url(../images/udr_bg_h4.png) no-repeat center;
        background-size: contain;
        width: 110vw;
        height: 40vw;
        margin: auto 0;
    }
    .udr_h401 {
        font-size: 19px;
    }
    .udr_box_h4 .udr_h402 {
        font-size: 19px;
    }
    .udr_box_h4.section {
        margin-bottom: 30px;
    }
    .udr_h6 {
        font-size: 15px;
        padding: 9px 0 9px 17px;
    }
    .step_ttl .ttl {
        font-size: 17px;
    }
    .step_img_txt .img {
        width: 140px;
        height: 140px;
        margin-right: 15px;
    }
    .step_img_txt .cnt {
        padding-top: 5px;
    }
    .step_ttl .stt {
        margin-right: 7px;
        font-size: 12px;
        width: 42px;
        height: 42px;
    }
    .udr_step li:before {
        left: 21px;
        height: calc(100% - 42px);
    }
    .step_img_txt {
        padding-left: 40px;
    }
    .udr-tbl th {
        font-size: 15px;
    }
    #top_info {
        padding: 0 10px;
    }
    .image-r img,
    .image-l img {
        max-height: 100%;
        max-width: 100%;
    }
    .tableStyle01>tbody>tr>th {
        width: 23.5%;
        font-size: 16px;
        padding: 10px 5px;
    }
    .tableStyle01>tbody>tr>td {
        padding: 10px 15px;
        font-size: 13px;
    }
    .udr_flow_ct li:last-child a {
        font-size: 14px;
        padding: 10px 25px;
    }
    .faq-box .faq-box__ttl:before {
        top: 0;
        left: 14px;
        font-size: 32px;
        bottom: 8px;
        margin: auto 0;
        line-height: 1.3em;
        display: flex;
        align-items: center;
    }
    .udr_ttl_price {
        font-size: 21px;
    }
    .udr_price span {
        font-size: 24px;
    }
    .udr_price {
        font-size: 16px;
    }
    .pickup dt {
        font-size: 18px;
        padding: 12px;
    }
    .pickup dd {
        padding: 15px;
    }
    .outline-image img {
        width: 100%;
        max-height: 100%;
        overflow: hidden;
        object-fit: cover;
        object-position: 100% 100%;
        height: auto;
    }
    .udr_flow_ct li a {
        font-size: 27px;
    }
    .udr_flow_ct li .udr_tel:before {
        top: 5px;
    }
    .udr_ttl_ct {
        font-size: 17px;
    }
    .udr_company_sec .ttl {
        font-size: 20px;
        padding: 10px;
    }
    .udr_company_sec {
        height: auto;
        padding: 35px;
    }
}


/* end screen-max:520px */

@media screen and (max-width: 475px) {}


/* end screen-max:475px */

@media screen and (max-width: 425px) {
    .udr_h2 .jp {
        font-size: 20px;
    }
    .udr_h3,
    .ovh-dsc h3 {
        font-size: 19px;
    }
    .udr_list_btn li a {
        font-size: 14px;
        height: 60px;
    }
    .udr_h401 {
        font-size: 17px;
        padding: 5px 10px 7px 10px;
    }
    .udr_box_h4 .udr_h402 {
        font-size: 17px;
    }
    .udr_h5 {
        font-size: 16px;
    }
    .udr_h6 {
        font-size: 14px;
        padding: 9px 0 9px 17px;
    }
    .step_img_txt {
        flex-direction: column;
        align-items: center;
    }
    .step_img_txt .img {
        margin-right: 0;
        margin-bottom: 10px;
    }
    .faq-box .faq-box__ttl {
        font-size: 16px;
        padding: 15px 15px 15px 45px;
    }
    .udr_list_ttl {
        flex-direction: column;
    }
    .udr_list_ttl li {
        clip-path: polygon(100% 0, 100% 57%, 49% 100%, 0 57%, 0 0, 50% 0);
        padding: 10px 10px 10px 0px;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 15px;
        width: 100%;
        margin: 0 auto;
    }
    .udr_list_ttl li.ttl02 {
        margin: -15px auto !important;
    }
    .udr_list_ttl li.ttl02,
    .udr_list_ttl li.ttl03 {
        margin: 0 auto;
        clip-path: polygon(100% 0, 100% 47%, 49% 100%, 0 47%, 0 0, 50% 34%);
        padding: 25px 40px 10px 40px;
    }
    .udr_list_ttl li.ttl03 {
        padding: 35px 40px 20px 40px;
        margin-top: -11px;
        clip-path: polygon(100% 0, 100% 37%, 49% 100%, 0 37%, 0 0, 50% 40%);
    }
    .udr_list_ttl02 li.ttl03 {
        margin-top: -15px;
        padding: 30px 40px 15px 40px;
        clip-path: polygon(100% 0, 100% 37%, 49% 100%, 0 37%, 0 0, 50% 30%);
    }
    .udr_ttl_frame {
        font-size: 15px;
    }
    .udr_frame_ct .udr_tel {
        font-size: 30px;
    }
    .udr_frame_ct .udr_tel:before {
        width: 22px;
        height: 22px;
        margin-right: 5px;
    }
    .udr_frame_ct .sub_tel {
        margin-bottom: 15px;
    }
    #r_en1670917302 {
        position: relative;
        height: 100px;
    }
    .udr_column_list li .ttl {
        font-size: 16px;
    }
    .udr_column_list li {
        max-width: 100%;
    }
    .udr_column_list li a {
        padding: 15px;
    }
    .fx_cate_date .cate {
        font-size: 12px;
    }
    .udr_detail .img_c img {
        max-height: 350px;
    }
    .faq-box .faq-box__ttl:before {
        left: 7px;
    }
    #fmail .info {
        font-size: 13px
    }
    .ovn-bg li {
        height: 300px;
    }
    .pickup dt h6 {
        font-size: 16px;
    }
    .udr_company_sec .ttl {
        font-size: 18px;
    }
    .udr_company_sec {
        height: auto;
        padding: 35px 15px;
    }
}


/* end screen-max:425px */

@media screen and (max-width: 414px) {
    .under #main {
        margin-top: 55px;
    }
}

@media screen and (max-width: 375px) {
    .udr_list_ttl li {
        font-size: 14px;
    }
    .udr_list_ttl li.ttl03 {
        padding: 35px 40px 25px 40px;
        clip-path: polygon(100% 0, 100% 37%, 49% 100%, 0 37%, 0 0, 50% 37%);
    }
    .udr_list_ttl02 li.ttl03 {
        padding: 25px 40px 10px 40px;
        clip-path: polygon(100% 0, 100% 37%, 49% 100%, 0 37%, 0 0, 50% 35%);
    }
}


/* end screen-max:375px */

@media screen and (max-width: 320px) {
    .udr_column_list.udr_list_voice .cate {
        font-size: 10px;
    }
}


/* end screen-max:320px */


/*============================= HACK CSS =============================*/


/* IE */

@media (-ms-high-contrast: none),
(-ms-high-contrast: active) {}


/* EGDE */

@supports (-ms-ime-align:auto) {}


/* FIREFOX */

@-moz-document url-prefix() {}


/* Safari 10.1+ (which is the latest version of Safari at this time) */

@media not all and (min-resolution:.001dpcm) {}